.arial {font-family: Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 12px; COLOR: #333333
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A.bx:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.bx:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.bx:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.bx:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A.a01:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #0F5B13; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #ffffff; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
A.a03:link {
	COLOR: #738804; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #738804; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #738804; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #738804; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.a04 {
	FONT-SIZE: 16px; COLOR: #003399
}
.a05 {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.a07 {
	FONT-SIZE: 12px; COLOR: #003399
}
A.a08:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.a08:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.a08:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.a08:hover {
	COLOR: #d85c02; TEXT-DECORATION: none
}
.a09 {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 180%
}
.TypeTime {
	FONT-SIZE: 10px; COLOR: #cccccc
}
.Box1 {
	BORDER-RIGHT: #527b00 1px solid; BORDER-TOP: #527b00 1px solid; OVERFLOW: hidden; BORDER-LEFT: #527b00 1px solid; WIDTH: 110px; CLIP: rect(0px 127px 18px 0px); BORDER-BOTTOM: #527b00 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #fecf67
}
.Box2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; OVERFLOW: hidden; BORDER-LEFT: #ffffff 1px solid; WIDTH: 108px; CLIP: rect(0px 122px 16px 0px); BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #fecf67
}
.Select_1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; LEFT: -2px; BORDER-LEFT: 0px; WIDTH: 110px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 0px; POSITION: relative; TOP: -2px; BACKGROUND-COLOR: #719b1e
}
.Box11 {
	BORDER-RIGHT: #527b00 1px solid; BORDER-TOP: #527b00 1px solid; OVERFLOW: hidden; BORDER-LEFT: #527b00 1px solid; WIDTH: 130px; CLIP: rect(0px 127px 18px 0px); BORDER-BOTTOM: #527b00 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #fecf67
}
.Box21 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; OVERFLOW: hidden; BORDER-LEFT: #ffffff 1px solid; WIDTH: 128px; CLIP: rect(0px 122px 16px 0px); BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #fecf67
}
.Select_11 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; LEFT: -2px; BORDER-LEFT: 0px; WIDTH: 130px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 0px; POSITION: relative; TOP: -2px; BACKGROUND-COLOR: #719b1e
}
.Input_1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #527b00 1px solid; FONT-SIZE: 12px; BACKGROUND: #719b1e; BORDER-LEFT: #527b00 1px solid; WIDTH: 125px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px
}
.Button_1 {
	BORDER-RIGHT: #527b00 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #719b1e; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #527b00 1px solid; HEIGHT: 18px
}
.TextArea_1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #527b00 1px solid; FONT-SIZE: 12px; BACKGROUND: #719b1e; BORDER-LEFT: #527b00 1px solid; WIDTH: 180px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 80px
}
.S_Ehour {
	BORDER-RIGHT: #719b1e 1px solid; BORDER-TOP: #719b1e 1px solid; FONT-SIZE: 12px; LEFT: -2px; BORDER-LEFT: #719b1e 1px solid; COLOR: #ffffff; LINE-HEIGHT: 12px; BORDER-BOTTOM: #719b1e 1px solid; POSITION: relative; TOP: -1px; BACKGROUND-COLOR: #94ce0b
}
.I_Ehour {
	BORDER-RIGHT: #719b1e 1px solid; BORDER-TOP: #719b1e 1px solid; BORDER-LEFT: #719b1e 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #719b1e 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #94ce0b
}
.Input1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #527b00 1px solid; FONT-SIZE: 12px; BACKGROUND: #719b1e; BORDER-LEFT: #527b00 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px
}
.Input2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #527b00 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #527b00 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid
}
a.0609:link {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.0609:visited {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.0609:hover {
	font-size: 12px;
	color: #0000cc;
	text-decoration: underline;
}
a.0608:link {
	font-size: 12px;
	color: #0000cc;
	text-decoration: none;
}
a.0608:visited {
	font-size: 12px;
	color: #0000cc;
	text-decoration: none;
}
a.0608:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
a.b1:link {
	color: #003300;
	font-size: 12px;
	text-decoration: underline;
}
a.b1:visited {
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
a.b1:hover {
	font-size: 12px;
	color: #00CC00;
	text-decoration: underline;
}
.news-table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
.biaoti {
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.inpu {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #009240;
}
.inpu2 {
	font-size: 12px;
	line-height: 14px;
	color: #006600;
	background-color: #f7f7f7;
	border: 1px solid #369A04;
	vertical-align: middle;
}
a.ti2:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.ti2:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.ti2:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.table5 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
.Mpzi {
	font-size: 12px;
	line-height: 16px;
	color: #003300;
	text-decoration: none;
}
.0520-1 {
	font-size: 12px;
	line-height: 18px;
	color: #003300;
}
.0523-1 {
	font-size: 12px;
	text-decoration: none;
	background-color: #D7E4F4;
	border: 1px solid #0099CC;
}
.table7 {
	border: none;
}
a.jy:link {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.jy:visited {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.jy:hover {
	font-size: 12px;
	color: #003300;
	text-decoration: none;
}
.biaoti {
	font-size: 16px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.news_ti {
	font-size: 16px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.news_all {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.table-link {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
.0531-ti {
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.wenbenkuang {
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}



